Resources:
  PostsTable:
    Type: AWS::DynamoDB::Table
    Properties:
      TableName: ${self:custom.transportTable}
      AttributeDefinitions: 
        - AttributeName: transportId
          AttributeType: S
      KeySchema:
        - AttributeName: transportId
          KeyType: HASH
      ProvisionedThroughput:
        ReadCapacityUnits: 1
        WriteCapacityUnits: 1